.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.837000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.402447,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402447,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402447,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.084000px;}
.ls3{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.200000px;}
.ls2{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.968000px;}
.ws1{word-spacing:-0.200000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.856000px;}
._0{margin-left:-1.400000px;}
._1{width:1.248000px;}
._3{width:20.576000px;}
._4{width:114.528000px;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(194,34,39);}
.fc0{color:rgb(5,6,6);}
.fs6{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs7{font-size:76.000000px;}
.fs5{font-size:84.000000px;}
.fs4{font-size:96.000000px;}
.fs1{font-size:240.000000px;}
.y0{bottom:21.088235px;}
.y6{bottom:21.825074px;}
.y4{bottom:29.852193px;}
.y3{bottom:48.597292px;}
.y2{bottom:67.342390px;}
.y1{bottom:86.087488px;}
.y2d{bottom:108.002382px;}
.y17{bottom:151.314961px;}
.y16{bottom:166.311040px;}
.y2c{bottom:189.280346px;}
.y19{bottom:196.353184px;}
.y18{bottom:211.349262px;}
.y2b{bottom:211.774463px;}
.y2a{bottom:234.268581px;}
.y35{bottom:245.748704px;}
.y15{bottom:248.839458px;}
.y29{bottom:256.762699px;}
.y1e{bottom:291.061542px;}
.y14{bottom:293.615249px;}
.y28{bottom:301.750934px;}
.y27{bottom:324.245052px;}
.y13{bottom:330.343144px;}
.y1d{bottom:337.878674px;}
.y12{bottom:345.339223px;}
.y26{bottom:346.739169px;}
.y25{bottom:369.233287px;}
.y11{bottom:375.993707px;}
.y10{bottom:390.989785px;}
.y24{bottom:414.221522px;}
.yf{bottom:429.517210px;}
.y23{bottom:436.715640px;}
.y22{bottom:459.209758px;}
.y1c{bottom:467.619746px;}
.y1a{bottom:475.180269px;}
.y21{bottom:481.703875px;}
.y1b{bottom:482.615824px;}
.y20{bottom:523.624007px;}
.y1f{bottom:526.209737px;}
.y7{bottom:554.252716px;}
.y34{bottom:560.319410px;}
.y33{bottom:582.813528px;}
.y32{bottom:605.307646px;}
.y31{bottom:627.801763px;}
.y30{bottom:650.295881px;}
.y2f{bottom:672.789999px;}
.y2e{bottom:707.950804px;}
.yc{bottom:788.258397px;}
.yb{bottom:810.752514px;}
.ya{bottom:833.246632px;}
.y9{bottom:855.740750px;}
.y8{bottom:878.234867px;}
.ye{bottom:913.814313px;}
.yd{bottom:948.180326px;}
.y5{bottom:1062.435760px;}
.h9{height:23.072000px;}
.h4{height:28.000000px;}
.h2{height:28.840000px;}
.hb{height:34.080000px;}
.h6{height:34.608000px;}
.h5{height:40.376000px;}
.ha{height:50.616000px;}
.h8{height:55.944000px;}
.h7{height:63.936000px;}
.h3{height:159.840000px;}
.h1{height:1216.088235px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x5{left:-361.131499px;}
.x0{left:0.000000px;}
.x2{left:50.467427px;}
.x6{left:54.845658px;}
.x17{left:56.472576px;}
.x1{left:197.603013px;}
.x18{left:199.582339px;}
.xa{left:482.823739px;}
.x10{left:486.397804px;}
.x7{left:487.759948px;}
.x9{left:492.846118px;}
.xe{left:497.032523px;}
.x8{left:501.968732px;}
.xd{left:503.155922px;}
.xc{left:510.191582px;}
.xb{left:514.165542px;}
.xf{left:518.251974px;}
.x11{left:603.392209px;}
.x15{left:610.677804px;}
.x12{left:691.619137px;}
.x13{left:713.775843px;}
.x4{left:760.608908px;}
.x14{left:798.778614px;}
.x16{left:814.180680px;}
.x3{left:827.575927px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.071699pt;}
.ls3{letter-spacing:0.081941pt;}
.ls1{letter-spacing:0.170711pt;}
.ls2{letter-spacing:0.204854pt;}
.ws2{word-spacing:-1.679799pt;}
.ws1{word-spacing:-0.170711pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.437757pt;}
._0{margin-left:-1.194979pt;}
._1{width:1.065238pt;}
._3{width:17.562778pt;}
._4{width:97.756117pt;}
.fs6{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs7{font-size:64.870293pt;}
.fs5{font-size:71.698745pt;}
.fs4{font-size:81.941423pt;}
.fs1{font-size:204.853556pt;}
.y0{bottom:18.000000pt;}
.y6{bottom:18.628933pt;}
.y4{bottom:25.480533pt;}
.y3{bottom:41.480533pt;}
.y2{bottom:57.480533pt;}
.y1{bottom:73.480533pt;}
.y2d{bottom:92.186133pt;}
.y17{bottom:129.155867pt;}
.y16{bottom:141.955867pt;}
.y2c{bottom:161.561467pt;}
.y19{bottom:167.598533pt;}
.y18{bottom:180.398533pt;}
.y2b{bottom:180.761467pt;}
.y2a{bottom:199.961467pt;}
.y35{bottom:209.760400pt;}
.y15{bottom:212.398533pt;}
.y29{bottom:219.161467pt;}
.y1e{bottom:248.437467pt;}
.y14{bottom:250.617200pt;}
.y28{bottom:257.561467pt;}
.y27{bottom:276.761467pt;}
.y13{bottom:281.966533pt;}
.y1d{bottom:288.398533pt;}
.y12{bottom:294.766533pt;}
.y26{bottom:295.961467pt;}
.y25{bottom:315.161467pt;}
.y11{bottom:320.931867pt;}
.y10{bottom:333.731867pt;}
.y24{bottom:353.561467pt;}
.yf{bottom:366.617200pt;}
.y23{bottom:372.761467pt;}
.y22{bottom:391.961467pt;}
.y1c{bottom:399.139867pt;}
.y1a{bottom:405.593200pt;}
.y21{bottom:411.161467pt;}
.y1b{bottom:411.939867pt;}
.y20{bottom:446.942667pt;}
.y1f{bottom:449.149733pt;}
.y7{bottom:473.086000pt;}
.y34{bottom:478.264267pt;}
.y33{bottom:497.464267pt;}
.y32{bottom:516.664267pt;}
.y31{bottom:535.864267pt;}
.y30{bottom:555.064267pt;}
.y2f{bottom:574.264267pt;}
.y2e{bottom:604.276000pt;}
.yc{bottom:672.823067pt;}
.yb{bottom:692.023067pt;}
.ya{bottom:711.223067pt;}
.y9{bottom:730.423067pt;}
.y8{bottom:749.623067pt;}
.ye{bottom:779.992133pt;}
.yd{bottom:809.325467pt;}
.y5{bottom:906.848933pt;}
.h9{height:19.693255pt;}
.h4{height:23.899582pt;}
.h2{height:24.616569pt;}
.hb{height:29.089205pt;}
.h6{height:29.539883pt;}
.h5{height:34.463197pt;}
.ha{height:43.203615pt;}
.h8{height:47.751364pt;}
.h7{height:54.572987pt;}
.h3{height:136.432469pt;}
.h1{height:1038.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x5{left:-308.246133pt;}
.x0{left:0.000000pt;}
.x2{left:43.076800pt;}
.x6{left:46.813867pt;}
.x17{left:48.202533pt;}
.x1{left:168.665333pt;}
.x18{left:170.354800pt;}
.xa{left:412.117333pt;}
.x10{left:415.168000pt;}
.x7{left:416.330667pt;}
.x9{left:420.672000pt;}
.xe{left:424.245333pt;}
.x8{left:428.458667pt;}
.xd{left:429.472000pt;}
.xc{left:435.477333pt;}
.xb{left:438.869333pt;}
.xf{left:442.357333pt;}
.x11{left:515.029333pt;}
.x15{left:521.248000pt;}
.x12{left:590.336000pt;}
.x13{left:609.248000pt;}
.x4{left:649.222667pt;}
.x14{left:681.802667pt;}
.x16{left:694.949200pt;}
.x3{left:706.382800pt;}
}
